There are currently no open bugs.

"ruby-mixlib-cli" versions published in Ubuntu

Groovy (2.1.6-1): universe/ruby
Focal (2.1.6-1): universe/ruby
Eoan (1.7.0-1): universe/ruby
Bionic (1.7.0-1): universe/ruby
Xenial (1.5.0-1): universe/ruby
Trusty (1.4.0-1): universe/ruby